Que versões Android e iOS são suportadas pela app Pulse?

Para manter os seus dados seguros, receber assistência e aceder às funcionalidades mais recentes da aplicação Pulse, deve atualizar o sistema operativo do seu dispositivo para as seguintes versões:

  • Android 4.4 ou posterior (recomendamos Android 9)
  • iOS 10 ou posterior (recomendamos iOS 12)

Porque é que não posso usar as versões anteriores de Android ou iOS?

A 8 de janeiro de 2019, descontinuámos a assistência à aplicação Pulse em dispositivos com a versão iOS 9. A partir de 10 de abril de 2019, faremos o mesmo para os dispositivos que usem Android 4.3 ou uma versão anterior.

Essas mudanças permitem-nos focar todos os nossos esforços e recursos nos sistemas operacionais mais recentes. Desta forma, podemos manter os seus dados seguros, oferecer-lhe a melhor experiência de utilizador possível e colocar ao seu alcance as soluções mais inovadoras para enfrentar os desafios do seu negócio.

Poderei continuar a usar a app Pulse caso não atualize a versão do meu sistema operativo?

Infelizmente não. Como continuamos a otimizar a nossa aplicação ao adicionar novas funcionalidades que exigem sistemas com maior segurança, não poderá atualizar a app para a versão mais recente caso não atualize o sistema operativo do seu dispositivo, tal como mencionado acima.

Como atualizar o seu dispositivo Android

Como atualizar o seu dispositivo iOS